/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

.main-content h2,
.main-content h3 {
	color: #21459c;
}

.whitey-header h1 {
	color: #fff;
}

/* = = = = = = = = 
	
	HEADER AND MENU
	
= = = = = = = = =  */
.nectar-button.whitey {
	background-color: #fff;
	padding: 10px 24px;
	color: #21459c !important;
	margin-left: 15px;
}

.menu-cta-buttons {
	position: absolute;
	z-index: 999999999999;
	top: 20px;
	right: 2px;
}
.menu-cta-buttons i[class*="fa-"] {
	font-size: 24px;
	color: #fff;
	margin-right: 25px;
}

.menu-tagline {
	position: absolute;
	z-index: 999999999999;
	top: 20px;
	left: 210px;
	color: #fff;
	font-size: 28px;
	line-height: 33px;
	font-weight: 600;
	display: none;
}

ul.sub-menu {
	margin-top: 25px;
}
ul.sub-menu::before {
	position: relative;
	top: -25px;
	font-family: "FontAwesome";
	font-weight: 900;
	content: "\f0d8";
	font-size: 70px;
	color: #fff;
}

.row .col.section-title {
	margin: 0 0 0 0;
	padding: 0 0 36px 0;
	border-bottom: 0px none rgba(0, 0, 0, 0.15);
}

.mobile-only ul#menu-cta-menu.menu {
	margin-top: 20px !important;
}

/*
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a:after {border-color: #fb9100 !important; z-index: 1000 !important;}
#header-outer[data-lhe="animated_underline"] nav > ul >li:not([class*="button_"]) >a:after {border-top: 5px solid !important; bottom: -5px !important;}
*/

/* #header-outer[data-lhe="animated_underline"] a:after {z-index: 99999999999999999;} */

/* header#top {border-bottom: 5px solid #52008a; } */

/* #header-secondary-outer[data-lhe="animated_underline"] nav >.sf-menu >li:not([class*="button_"]) >a:after {   border-top: 0px none !important;} */

/* = = = = = = = = 
	
	PORTFOLIO
	
= = = = = = = = =  */

.work-info h3 {
	font-size: 16px !important;
	line-height: 22px !important;
}

.portfolio-filters-inline li {
	background: #21459c;
	padding: 8px 12px;
}

.portfolio-items .col .work-item.style-3 .work-info-bg {
	background-color: #21459c;
	opacity: 0.65;
}

/* = = = = = = = = 
	
	LEARNING MODULES
	
= = = = = = = = =  */


ul.mdtf_posts {
    margin-left: 0px;}

body.single-learning-module #page-header-bg,
body.single-learning-module #page-header-wrap {
	height: 145px !important;
}


body.single-learning-module #page-header-bg h1.entry-title,
body.single-learning-module h1.entry-title {
	color: #21459c;
}

body.single-learning-module .page-header-bg-image-wrap,
body.single-learning-module #single-below-header {
	display: none;
}


/*
body.single-learning-module .container-wrap[data-nav-pos="after_project_2"] .bottom_controls .proj-bg-img, 
body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_prev"] .post-bg-img, 
body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_only"] .post-bg-img {
    width: 30%;
    background-repeat: no-repeat;
    position: absolute;
    left: 3%;
    top: 35%;
    background-size: contain;
    background-position: center;
    height: 30%;
    -ms-transition: transform 0.4s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
    -webkit-transition: transform 0.4s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
    transition: transform 0.4s cubic-bezier(0.05, 0.2, 0.1, 1) 0s;
}


body.single-learning-module .container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .previous-project, 
body.single-learning-module .container-wrap[data-nav-pos="after_project_2"] .bottom_controls #portfolio-nav ul .next-project, 
body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post, 
body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post {
background-color: #b5b5b5;}



body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .previous-post, 
body.single-learning-module .blog_next_prev_buttons[data-style="fullwidth_next_prev"] ul .next-post {
    padding: 2% 12%;
}
*/


body.single-learning-module ul.controls{display:none !important;}

.mdtf_post .img-link img {
   background-color: transparent !important;
}






/* = = = = = = = = 
	
	HOME BOXES
	
= = = = = = = = =  */

.homey-box h3 {
}

/* = = = = = = = = 
	
	FOOTER
	
= = = = = = = = =  */

/* #media_image-2 img {margin-left: 20%;} */

.media_image-3 {
}

body #footer-outer i {
	font-size: 18px;
	line-height: 24px;
}

.textwidget.custom-html-widget {
	line-height: 24px !important;
}

#footer-outer a.nectar-button.whitey:hover {
	color: #222 !important;
}

#footer-outer .logo-pad {
	padding: 0px 25px 0 0;
}

img.gglogo {
	vertical-align: middle;
	margin-bottom: 5px !important;
	height: 30px !important;
}

body #footer-outer #foot-ico i {
	float: right;
	font-size: 28px;
	line-height: 32px;
	padding-left: 15px;
}

.nectar-icon-list-item .content {
	color: rgba(0, 0, 0, 0.9) !important;
}

/* = = = = = = = = 
	
	GUFF FROM OLD
	
= = = = = = = = =  */

.am-confirmation-booking-cost {
	display: none !important;
}

.am-confirmation-booking-details div:first-of-type,
.am-confirmation-booking-details div:last-of-type {
	display: none !important;
}

.am-confirmation-booking-header img {
	display: none !important;
}

.am-confirmation-booking-details div:last-of-type > p.am-semi-strong:before {
	content: "from";
}

li.gfield.half-left {
	width: 48%;
	float: left;
}

li.gfield.half-right {
	width: 49%;
	float: right;
	clear: right !important;
}

.liveblog-entry {
	margin-bottom: 15px !important;
	padding: 1rem;
	background: #fbfbfb;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	width: 97% !important;
}

.single-tribe_events .tribe-events-single-event-title {
	font-size: 2.7em;
}

.tribe-events-schedule h2 {
	font-style: normal;
	font-weight: 400;
}

.gpnf-dialog.ui-dialog {
	position: absolute;
	background: #f7f7f7;
	padding: 0;
	border: 0;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	font-family: inherit;
	transition: all ease-in-out 0.25s;
	z-index: 999999 !important;
	border-radius: 4px;
	outline: 0;
	font-size: 12px !important;
	width: 850px !important;
}

.gpnf-nested-entries th {
	background-color: #eda900 !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: 800 !important;
	font-size: 14px !important;
}

.gpnf-nested-entries td {
	border-bottom: 1px solid #eda900 !important;
	padding: 12px 8px !important;
	font-weight: 600 !important;
	font-size: 12px !important;
	line-height: 16px !important;
}

.gpnf-dialog .ui-dialog-title {
	color: #eda900 !important;
	font-size: 3em !important;
	font-weight: 600;
}

.gpnf-dialog .ui-dialog-titlebar-close {
	font-size: 2em !important;
}

.gpnf-dialog .ui-icon:after {
	opacity: 1 !important;
}

.gfpopleft {
	width: 45% !important;
	float: left !important;
	clear: right !important;
}

.gfpopright {
	width: 45% !important;
	float: right !important;
	clear: right !important;
}

.gpnf-nested-entries td,
.gpnf-nested-entries th {
	font-size: 12px;
	text-align: left;
}

.gpnf-add-entry {
	margin-top: 26px !important;
	margin-bottom: 26px !important;
	padding: 9px 10px;
	border: 2px solid #eda900;
	font-size: 17px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	background: #eda900;
	border-radius: 4px;
}

.gpnf-add-entry:hover {
	border: 2px solid #eda900;
	color: #eda900;
	background: #fff;
}

.gpnf-add-entry:focus {
	outline: none;
}

.gpnf-nested-entries {
	border-top: 1px solid #eda900 !important;
	min-width: 100% !important;
}

.gpnf-nested-entries tr {
	background: #fff !important;
}

th.gpnf-field-7,
th.gpnf-field-2 {
	width: 20% !important;
}

#input_26_14 li {
	display: inline-flex;
	width: 40%;
}

#input_26_18.gfield_checkbox li {
	display: inline-flex;
	width: 20%;
}

.alert {
	padding: 12px !important;
	display: list-item;
	background: #eda900;
	color: rgb(255, 255, 255);
	text-align: center;
	font-weight: bold;
	font-size: 17px;
}

/* = = = = = = = = 
	
	RESPONSIVE
	
= = = = = = = = =  */
@media only screen and (max-width: 1410px) {
	.menu-tagline {
		top: 20px;
		left: 210px;
		color: #fff;
		font-size: 24px;
		line-height: 29px;
	}
}

@media only screen and (max-width: 1310px) {
	.menu-tagline {
		top: 20px;
		left: 210px;
		color: #fff;
		font-size: 20px;
		line-height: 25px;
	}
}

@media only screen and (max-width: 1240px) {
	
body.single-learning-module #page-header-bg,
body.single-learning-module #page-header-wrap {
	height: 255px !important;
}
	
	.menu-tagline {
		display: none;
	}
}

@media only screen and (min-width: 1000px) {
	#header-outer:not([data-format="left-header"]) #top nav > ul > li {
		-webkit-align-items: flex-end;
		-moz-align-items: flex-end;
		-ms-align-items: flex-end;
		-ms-flex-align: flex-end;
		align-items: flex-end;
	}
	#header-outer:not([data-format="left-header"]) #top nav {
		padding-bottom: 25px;
	}
}

@media only screen and (max-width: 1000px) {
	
	
	
	.menu-cta-buttons {
		display: none;
	}
	.homey-box h3 {
		font-size: 25px !important;
		line-height: 32px !important;
	}
	.homey-box h4 {
		font-size: 25px !important;
		line-height: 32px !important;
	}

	#menu-cta-menu.menu a {
		font-size: 20px !important;
		line-height: 26px !important;
	}
}

@media only screen and (max-width: 800px) {
	.menu-cta-buttons {
		display: none;
	}
}

@media only screen and (max-width: 600px) {
	li.mdtf_post {
    display: block !important;}
	
	
	.menu-cta-buttons {
		display: none;
	}
	.homey-box h3 {
		font-size: 18px !important;
		line-height: 24px !important;
	}
	.homey-box h4 {
		font-size: 18px !important;
		line-height: 24px !important;
	}
}
